body, div, p, img, a, input, ul, li {border:0;margin:0;padding:0;}
body {text-align:center;  font-family:Verdana; font-size:10px; color:#979da5; background:white;}
div {position:relative; text-align:left;}
a:link, a:visited{text-decoration:none; color:#979da5;}
a:hover, a:active{text-decoration:underline;}
h3{color: #6d8989;margin:10px; font-size:14px;}

.left {float:left;}
.right {float:right;}

#wrapper_main {width:940px;height:610px; margin:0 auto;background:#FFF; position: relative;}
#banner{width:940px;height:550px;margin-bottom:13px;  position: relative; z-index: 20 !important;}
#banner .banner_btn{width:310px; height:22px; /*background:url('../images/app/top_btn.gif') no-repeat;*/ text-align:center; padding-top:7px;}
#banner .banner_btn a{color:white;text-transform:uppercase;font-weight:bold;}
#banner .jnjLogo {position: absolute; top: 32px; left :28px; border : 0; margin :0; padding:0;}

#menu{position:absolute;bottom:0;left:0;background:#d6030b;width:940px;height:43px;margin:0 auto;text-align:center;font-family:Tahoma;}
#menu ul{list-style:none;height:43px;}

#menu li{/*#margin-top:43px;*/display: block; float: left; padding:0;margin:0px;text-align:center;/*height:43px;width:134px;display:table;*/}
#menu li.highlight{background-position: left bottom;}
#menu li.last{margin:0px;text-align:center;float:left;height:43px;width:134px;display:table;background:url(../images/app/bg_button_left.gif) top left no-repeat;}
#menu li span {/*display:table-cell;vertical-align:middle;width:124px;padding:0 5px 0 5px;*/ position: relative; left :0; top : 5px;  /*#position: static !important; #margin-top: 5px;*/}
#menu li a{height:43px;width:134px;text-align:center;font-size:10px;font-weight:bold;color:white;text-decoration:none;text-transform: uppercase !important; background:url(../images/app/bg_button.gif) no-repeat;float:left; display : inline; position: static !important;}
#menu li a:hover{background-position : 0 -43px;}
#menu li a.li_over {background-position : 0 -43px !important;}

#search_and_path{float:left;width:940px;height:25px;}
#nawigacja{float:left;height:15px;}
#nawigacja span {color:#5e5e5e; font-weight:bold;}



#con_left{float:left;width:603px;height:228px;margin-right:8px;background:url('../images/app/con_left.gif') repeat-x; overflow:hidden; }
#con_left .news {float:left;margin:10px 0 0 10px;width:583px;height:101px;}
#con_left .news img{float:left; margin-right:10px; width:183px;}
#con_left .news  p{color:#686868; margin-bottom:3px;}
#con_left .news p span{color:#cc0000;text-decoration:underline; font-weight:bold;font-size:12px;}
/*#con_left .news  p span1{color:#586c85;text-decoration:underline; font-weight:bold;}*/
#con_left .news p span.more {position:absolute; right:5px; bottom:8px; font-size:10px; color:#a7b1b2;font-weight:normal;}

#con_cen{float:left;width:340px;height:228px;margin-right:8px;}
#con_cen .news_con{float:left;width:340px;height:117px;background:url('../images/app/con_cen_bg.gif') repeat-x;}
#con_cen .news_con p{color:#686868; margin:10px 0 3px 10px;}
#con_cen .news_con p span{color:#d00309;text-decoration:underline; font-weight:bold;font-size:12px;}
#con_cen .news_con p span.more{position:absolute; right:15px; bottom:5px; color:#a7b1b2;font-weight:normal;font-size:10px;}
#con_cen #news_con_two{float:left;width:340px;height:111px;}


#con_right{float:left;width:328px;height:228px;}

#wyszukaj {margin-top: 14px; margin-right: 6px;}

#search_panel {position: absolute; top: 491px; left: 0px; z-index: 100 !important; width: 940px; }
#search_panel_box {position: absolute; top: 491px; left: 0px; z-index: 20 !important;width: 940px; height: 46px; background: url('../images/white-transp.png');}
#search_panel input.btn_sub{float: right; width:70px;height:19px;}
#search_panel #bg_text_field{ float: right; margin-right: 4px;width:146px;height:19px; background:url('../images/app/search_bar_main.png') no-repeat; background-color: transparent;}
#search_panel input.text_field{ position:relative;left:10px;width:126px;height:15px; margin-top: 2px; background-color: #fafafa; font-size:12px; z-index: 100 !important;}
#search_panel img.dis{position:absolute;top:0px;right:0px;}
#search_panel ul{list-style:none;}
#search_panel ul.down{color: #ffffff !important; background:#a9b2b2;position:absolute;top:5px;left:-5px; width:146px;visibility:hidden; z-index:100 !important; padding-bottom:2px;}
#search_panel .downWrapper{width:146px; height:5px; overflow:visible;}

#block_right1{position:absolute;top:28px;left:0px;width:297px;height:97px;background:#f6f6f4; border-top:2px solid #c6c4b4;}
#block_right2{position:absolute;top:129px;left:0px;width:297px;height:97px;background:#f6f6f4; border-top:2px solid #c6c4b4;}
#block_right1 h3, #block_right2 h3{color:#565f68;position:relative;left:7px;}
#block_right1 img, #block_right2 img {float:left;margin:9px 4px 0 4px;}
#block_right1 p, #block_right2 p {position:absolute;top:28px;left:140px;right:5px; color:#686868;}
#con_right #disabled_bar{position:absolute;top:28px;right:0px;width:29px;height:200px;text-align:right;}


/* stopka */

#footer{float:left;width:940px;height:97px;margin-top:18px;background:#ffffff; z-index: 1 !important;}
#footer a {text-transform: uppercase;}
p.foot_left{float:left;margin-top:10px; z-index: 1 !important;}
p.foot_menu{float:right;margin-top:10px; z-index: 1 !important;}
#footer p.foot_menu span{margin: 0 6px 0 6px;}

#foot_bot{position:absolute;bottom:30px;left:0px;width:940px; height:20px;background:#f0f0f0;}

/* fake select */
#search_panel #fake {color: #000000 !important;}
#search_panel #fake_select{margin-right: 4px; float: right; width:146px;height:19px; background: url('../images/app/drop_down_main.png') no-repeat;z-index:100;text-align:left; cursor: pointer;}
#search_panel span, li {margin:3px 0 2px 5px;}
.select {}
.select_over {}
span.fake {}
li.option a{/*color:#fff;*/ color : #FFFFFF; text-decoration:none; width : 135px; display:block;}
li.option:hover { background-color:#c2cbca; color:#FFFFFF; text-decoration:none; margin-right:5px;}
li.option a:hover { background-color:#c2cbca; color:#FFFFFF; text-decoration:none;}
li.option a:active, li.option a:visited {color:#FFFFFF; text-decoration:none;}

/*.text_menu_elements, .text_menu_elements li {display: block;list-style: none;margin: 0;padding: 0;}*/
/*.text_menu_elements li {display: inline;white-space: nowrap; padding-left : 60px; width : 70px;}*/
/*.text_menu_elements{position: absolute; top:280px; left : 0px; z-index : 100;}*/
/*.text_upper_right_1 {position : absolute; top : 8px; right : 400px; z-index : 100;}*/
/*.text_upper_right_2 {position : absolute; top : 8px; right : 80px; z-index : 100;}*/
/*.text_logo {position : absolute; top : 50px; left : 60px; z-index  :100;}*/

#top_content {
height:313px;
margin-bottom:13px;
position:absolute;
top:0px;
left: 0px;
width:940px;
z-index:1;
overflow:hidden;
}

#top_content .banner_btn{width:310px; height:22px; background:url('../images/app/top_btn.gif') no-repeat; text-align:center; padding-top:7px; z-index : 10; position: absolute; top:0; right:0;}
#top_content .banner_btn_first {right : 310px !important;}
#top_content .banner_btn a{color:white;text-transform:uppercase;font-weight:bold; z-index : 10;}
#top_content .jnjLogo {position: absolute; top: 0px; left :26px;  border : 0; margin :0; margin-top: 35px;padding:0; z-index : 20;}

.right_block_intr {margin-left: 7px !important; display: block; float: left; width: 150px; }

#bg_foot {display: block; background:url('../images/app/bg_foot.jpg') repeat-y; width: 940px; height: 10px; z-index: 1 !important;}
#bg_button_right{display: block; background:url('../images/app/bg_button_right.gif') no-repeat; position: absolute; top: 0px; right: 0px; width: 3px; height: 43px;}

#no_flash_message {float: left; font-size: 12px; color: #000000; font-weight: bold; margin-top: 337px; margin-left: 117px;}
#no_flash_message a {color: #CC0000;}

#message-cookies {display:none; width:100%; padding: 20px 0; background-color:#000000; color:#ffffff; position:fixed; left:0; bottom:0; z-index:1000; opacity:0.8;}
#message-cookies .body {width:940px; margin: 0 auto; font-weight:bold; position:relative;}
#message-cookies p {margin:0;}
#message-cookies a {color:#d6030b; text-decoration:none;}
#message-cookies .btn-close {float:right;}

